# LivSpace Clone

#use this link to open my project 
#open the index.html file through "Clone of Website>Clone" in a browser to get the cloned website

https://drive.google.com/drive/folders/1NWBkZwgxs8_-SiwESUS_HfQDWfvPbpBb?usp=sharing